Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001359Frama-CDocumentation > ACSLpublic2013-02-08 20:142014-02-12 16:58
Reporterjens 
Assigned Tovirgile 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Oxygen-20120901 
Target VersionFrama-C Fluorine-20130401Fixed in VersionFrama-C Fluorine-20130401 
Summary0001359: duplicate entries in index of acsl documentation
DescriptionI refer to the index on acsl-implementation-Oxygen-20120901.pdf

page 101:
  two entries for "axiomatic"
  two entries for "\exit_status"

page 103:
   two entries for "model"

page 104:
  two entries for both "\valid_entry" and "volatile".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004580)

2014-02-12 16:58

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2013-02-08 20:14 jens New Issue
2013-02-08 20:14 jens Status new => assigned
2013-02-08 20:14 jens Assigned To => signoles
2013-02-08 22:05 signoles Assigned To signoles => virgile
2013-02-08 22:05 signoles Target Version => Frama-C Fluorine
2013-02-09 11:14 virgile Status assigned => acknowledged
2013-04-16 16:14 svn Checkin
2013-04-16 16:14 svn Status acknowledged => resolved
2013-04-16 16:14 svn Resolution open => fixed
2013-04-19 11:05 signoles Fixed in Version => Frama-C Fluorine
2013-04-19 11:05 signoles Status resolved => closed
2014-02-12 16:58 Note Added: 0004580
2014-02-12 16:58 Status closed => resolved
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker